> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get decision changelog revision IDs



## OpenAPI

````yaml get /v1/decisions/{id}/changelog/revision-ids
openapi: 3.0.0
info:
  title: Decision APIs Specification
  description: Section for description
  version: '1.0'
  contact: {}
servers:
  - url: https://staging.api.us.aptlydone.com/decision
  - url: https://staging.api.eu.aptlydone.com/decision
  - url: https://api.us.aptlydone.com/decision
  - url: https://api.eu.aptlydone.com/decision
security: []
tags: []
paths:
  /v1/decisions/{id}/changelog/revision-ids:
    get:
      tags:
        - decisions
      summary: Get decision changelog revision IDs
      operationId: DecisionController_getDecisionChangelogRevisionIds_v1
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: sortOrder
          required: false
          in: query
          schema:
            enum:
              - asc
              - desc
            type: string
      responses:
        '200':
          description: Decision changelog revision ids retrieved successfully
          content:
            application/json:
              example:
                - '100000'
                - '100001'
      security:
        - accessToken: []
components:
  securitySchemes:
    accessToken:
      scheme: bearer
      bearerFormat: JWT
      type: http

````